@charset "utf-8";

body{
	color:#333333;
}
/*
POM/QUINTリスト
*/
#PomList li,
#PomList2 li,
#QuintList li,
#QuintList2 li
{
	display: inline-block;
	padding-right:11px;
	text-align:center;
}
#PomList2 li,
#QuintList2 li{
	margin-right:11px;
}
#PomList ul li a,
#QuintList ul li a{
	color:#999999;
}
#PomList ul li:last-child,
#QuintList ul li:last-child{
	padding-right:0px;
}
#PomList ul li a img,
#QuintList ul li a img{
	height:70px;
}
ul#PomList3 li a img,
ul#QuintList3 li a img{
	padding:10px 0;
	height:50px;
}
ul#QuintList3 li a img{
	padding:10px 20px;
}
ul#PomList2 li{
	width: 20px;
}
ul#PomList3 li{
	width: auto;
}
ul#QuintList2 li{
	width: 20px;
}
.product-title{
	color:#666666;
	padding:10px 0;
	font-size:108%;
	font-weight:bold;
	text-align:center;
}
ul#OtherList li{
	float:left;
	width:180px;
	margin-right:30px;
	margin-bottom:26px;
	text-align:center;
}
ul#OtherList li:nth-child(3n+3){
	margin-right:0px;
}
ul#OtherList li a{
	font-weight:bold;
	color:#666666;
	line-height:140%;
}
ul#OtherList li img{
	margin-top:10px;
}
.gray_dot {
	width:100% !important;
	height:2px !important;
	border-bottom:2px dotted #cecece;
	margin:0 !important;
}
.pink_dot {
	width:760px;
	border-top:2px dotted #FFD0D1;
	padding:20px 0 15px 0;
	text-align:left;
}
/*
新着情報
*/
.news{
	margin-bottom:30px;
}
.item .category{
	display: table-cell;
}
.news_type0,
.news_type1,
.news_type2,
.news_type3{
	vertical-align: top;
	width:50px;
	height:17px;
	margin:4px 10px 0;
	text-align:center;
	overflow:hidden;
	background-color:#3ec5ae;
	color:white;
	font-size:78%;
	font-weight:bold;
	line-height:170%;
}
.news_type1{
	background-color:#7996e9;
}
.news_type2{
	background-color:#7996e9;
}
.news_type3{
	background-color:orange;
}
.item .content{
	display: table-cell;
	padding: 0 0 0 .5em;
	vertical-align: top;
}
.news a,
.news a:visited{
	color:#333333;
}
.news_date a:hover,
.news_title a:hover{
	color : #ff6600;
}
.news_sep{
	clear:both;
	margin:7px 0px;
	border-top:1px dotted #acacac;
	height:0;
    overflow: hidden;
}
/* クリア */
.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
}
/* シェアーボタン */
.buttons {
	float: right;
	width: 290px;
	margin-top:0;
}
/* ボトルリスト */
.ui.list.segment{
	position:relative;
	padding:1em!important;
	display:flex;
	flex-wrap: wrap;
	justify-content:start;
}
.ui.list.segment .ui.card{
	width:42px;
	box-shadow:0 0 0!important;
	padding:0px;
	margin:0 0px 10px;
	border-bottom:2px dotted #aaa;
}
.ui.list.segment .ui.card .image a,
.ui.list.segment .ui.card .image img{
	display:block;
	margin:0 auto;;
}
.ui.list.segment .ui.card .content{
	padding:0 0 5px;
	line-height:100%;
	font-weight:normal;
	font-size:0.8125em;
	text-align:center;
}
.ui.list.segment .ui.card .content a{
	color:#999;
}
/* その他商品 */
.ui.three.doubling.cards .card{
	text-align:center;
}
.ui.three.doubling.cards .card a{
	color:#666;
	font-weight: bold;
}
.other-products{
	display:block;
	margin:0 auto;
}
@media only screen and (max-width: 699px) {
	.mouseover_img img{
		width:100%;
	}
	.ui.three.doubling.cards .image{
		width:90%;
	}
	.ui.three.doubling.cards .card{
		font-size:0.8125em;
	}
	.other-products{
		max-width:100%;
	}
}
